﻿/* This file contains all styles that are used in the SDK (not on web site) - The style names CANNOT be changed */

/* PAGE TOP SLIDER - BANNER ****************************************************************************************************************************************************/
div.page_top_banner {
    position: absolute;
    top: 45px;
    width: 100%;
    height: 450px;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    background-size: 100% auto;
}
div.page_top_banner_inner {
    background-image: none;
    background-color: rgba(0,0,0,0);
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    visibility: hidden;
}
/*
div.page_top_banner_placeHolder {
    position: relative;
    height: 400px;
    background-color: rgba(218,237,255,1);
}
div.page_top_banner_placeHolder_collapsed {
    position: relative;
    height: 120px;
}
*/

@media (max-width: 740px) {
    div.page_top_banner {
        top: 45px;
        height: 230px;
        background-size: auto 100%;
    }

    div.page_top_banner_placeHolder {
        height: 210px;
    }

    div.page_top_banner_placeHolder_collapsed {
        height: 90px;
    }
}



/* PAGE TOP SLIDER ****************************************************************************************************************************************************/
div.page_topSlider_OuterContainer {
    width: 100%;
    height: 100%;
}
/*
div.page_topSlider_ImageContainer {
    position: absolute;
    left: -6000px;
    width: 100%;
    height: 100%;
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
    overflow:hidden;
    -webkit-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.5);
}
div.page_topSlider_ContentContainer {
    width: 100%;
    height: 300px;
    overflow:hidden;
}
table.page_topSlider_ContentTable {
    width: 100%;
    max-width: 1000px;
    height: 100%;
    max-height: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 70px;
    
}
*/
td.page_topSlider_ContentTableSideCell {
    width: 50px;
    height: 100%;
    overflow: hidden;
}
td.page_topSlider_ContentTableCellBack {
    width: 50px;
    height: 100%;
    cursor: pointer;
    opacity: 0.5;
    overflow: hidden;
    background-image: url('../resources/images/sys/sys_slideShow_back.png');
    background-repeat: no-repeat;
    background-position:center center;
    /*background-position-x: center;
    background-position-y: center;*/
    background-size: 100% auto;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
    td.page_topSlider_ContentTableCellBack:hover {
        opacity: 1;
    }
td.page_topSlider_ContentTableCellNext {
    width: 50px;
    height: 100%;
    cursor: pointer;
    opacity: 0.5;
    overflow: hidden;
    background-image: url('../resources/images/sys/sys_slideShow_next.png');
    background-repeat: no-repeat;
    /*background-position-x: center;
    background-position-y: center;*/
    background-position:center center;
    background-size: 100% auto;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
    td.page_topSlider_ContentTableCellNext:hover {
        opacity: 1;
    }
/*
td.page_topSlider_ContentTableMiddle {
}
    */

@media (max-width: 740px) {
    div.page_topSlider_ImageContainer {
        background-size: auto 100%;
    }
    table.page_topSlider_ContentTable {
        max-height: 190px;
        margin-top: 40px;
    }
    div.page_topSlider_ContentContainer {
        /*height: 190px;*/
        width:auto;
        margin:auto;
        display:table;
    }
    td.page_topSlider_ContentTableSideCell {
        width: 25px;
    }
    td.page_topSlider_ContentTableCellBack {
        width: 25px;
    }
    td.page_topSlider_ContentTableCellNext {
        width: 25px;
    }
}

/*
@media (max-height: 400px) {
    table.page_topSlider_ContentTable {
        max-height: 200px;
    }

    div.page_topSlider_ContentContainer {
        height: 150px;
        width:auto;
        margin:auto;
        display:table;
    }
}
*/

/* PAGE CONTENT SECTIONS ****************************************************************************************************************************************************/
/*
div.page_center {
    margin: auto;
    padding-left: 7px;
    padding-right: 7px;
    height: 100%;
    max-width: 1000px;
}
div.page_main_container {
    position: relative;
    top: 30px;
    width: 100%;
    max-width: 1000px;
    margin: auto;
    padding-top: 11px;
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 11px;
    background-color: white;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35);
    min-height: 375px;
    border-radius: 17px;
}
div.page_main_container_outer {
    background-color: rgba(218,237,255,255);
    background-image: url('../resources/images/sys/sys_cloud_body.png');
    background-position: center bottom;
    background-repeat: repeat-x;
}
div.page_content_container {
    padding-bottom: 0px;
    overflow: hidden;
}
div.page_Content_Separator {
    width: 100%;
    height: 1px;
    margin-top: 7px;
    margin-bottom: 7px;
    border-bottom: 1px solid rgba(187,157,0,0.35);
}
*/

div.page_error_panel {
    padding:17px;
    color:rgba(9,102,141,1);
    border-top: 1px solid rgba(187,157,0,0.5);
}

/*
@media (max-width: 1048px) {
    div.page_main_container {
        width: 90%;
        font-size: 0.85em;
    }
}
*/




/* PAGE COLUMN LAYOUT CLASSES ****************************************************************************************************************************************************/
div.obj_def_columnsControl_OuterContainer {
    width: 100%;
    display: table;
    /*table-layout:auto;*/
}
div.obj_def_columnsControl_Column {
    padding: 7px;
    display: table-cell;
    vertical-align: top;
        overflow: hidden;
}
div.obj_def_columnsControl_ColumnTop {
    width:auto;
}

@media (max-width: 740px) {
    div.obj_def_columnsControl_OuterContainer {
        display: block;
    }

    div.obj_def_columnsControl_Column {
        display: block;
    }

    div.obj_def_columnsControl_ColumnTop {
        border: none;
    }
}



/* TAB PAGE CONTROL ****************************************************************************************************************************************************/
div.obj_def_tabControl_OuterContainer {
    margin: auto;
}
div.obj_def_tabControl_TabTitle {
    padding: 0px;
}
table.obj_def_tabControl_TabTitle {
    border-spacing: 0px;
    border-collapse: collapse;
}
td.obj_def_tabControl_TabTitle {
    color: rgba(9,102,141,1);
    padding: 7px;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
    td.obj_def_tabControl_TabTitle:hover {
        background-color: rgba(130,108,0,0.35);
    }
a.obj_def_tabControl_TabTitle {
    color:inherit;
    text-decoration: none;
}
td.obj_def_tabControl_TabTitleActive {
    color: rgba(70,130,62,1);
    padding: 7px;
    font-weight: bold;
    background-color: rgba(187,157,0,0.35);
}
a.obj_def_tabControl_TabTitleActive {
    color: inherit;
    text-decoration: none;
}
div.obj_def_tabControl_PageContainer {
    margin: 0px;
    height: 100%;
}
div.obj_def_tabControl_TabPage {
    display: none;
    margin: 0px;
    padding: 15px;
}
div.obj_def_tabControl_TabPageActive {
    display: block;
    margin: 0px;
    padding: 15px;
    background-color: rgba(187,157,0,0.35);
}



/* SITE-MAP STYLES ****************************************************************************************************************************************************/
.siteMap_description {
    color: rgb(20, 18, 96);
    
    margin: 0px;
    padding: 0px;
    
    margin-bottom:17px;

    display:block;
}
a.siteMap_hyperlink {
    color: inherit;
    font-weight: bold;
    font-size: 1.25em;
    text-decoration: none;
    -webkit-transition: color 0.25s;
    transition: color 0.25s;
}
    a.siteMap_hyperlink:hover {
        color: rgb(20, 18, 96);
        text-decoration: none;
    }
    a.siteMap_hyperlink:visited {
        color: inherit;
        text-decoration: none;
        -webkit-transition: color 0.25s;
        transition: color 0.25s;
    }
        a.siteMap_hyperlink:visited:hover {
            color: rgb(20, 18, 96);
            text-decoration: none;
        }



/* PRIVACY POLICY ****************************************************************************************************************************************************/
div.privacyPolicyBanner {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background-color: rgb(0, 173, 238);
    text-align: center;
    vertical-align: middle;
    z-index: 999;
    font-size: 1.25em;
    font-weight: bold;
    color: white;
    padding-top: 7px;
    padding-bottom: 7px;
}
a.privacyPolicyBanner {
    cursor: pointer;
    color: inherit;
    -webkit-transition: color 0.25s;
    transition: color 0.25s;
}
    a.privacyPolicyBanner:hover {
        color: rgb(30,106,146);
    }
    a.privacyPolicyBanner:visited {
        cursor: pointer;
        color: inherit;
        text-decoration: none;
        -webkit-transition: color 0.25s;
        transition: color 0.25s;
    }
        a.privacyPolicyBanner:visited:hover {
            color: rgb(30,106,146);
        }

@media (max-width: 740px) {
    div.privacyPolicyBanner {
        font-size: 1em;
    }
}



/* SEARCH BOX ****************************************************************************************************************************************************/
input.obj_def_searchBox {
    width: 0px;
    visibility:hidden;
    display:none;
     transition: width 0.5s;
    -o-transition: width 0.5s;
    -moz-transition: width 0.5s;
    -webkit-transition: width 0.5s;
}
input.obj_def_searchBoxVisible {
    width: 100px;
    visibility:visible;
    display:inline;
     transition: width 0.5s;
    -o-transition: width 0.5s;
    -moz-transition: width 0.5s;
    -webkit-transition: width 0.5s;
}



/* BLOG SNIPPET CLASSES ****************************************************************************************************************************************************/
/*
div.obj_blogContainer {
    border: 1px solid rgb(232, 232, 232);
    border-radius:5px;
}
a.obj_blogContainer_Title {
    font-size:18px;
    color:rgb(41, 47, 51);
    text-decoration:none;
    font-weight:bold;
    display:block;
    border-bottom:1px solid rgb(232, 232, 232);
    padding-left:10px;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom:9px;
}
    a.obj_blogContainer_Title:hover {
        text-decoration:underline;
    }
div.obj_blogArticle {
    min-height: 107px;
    padding-bottom: 7px;
    padding-left:5px;
    padding-right:5px;
}
img.obj_blogImagePreview {
    float: left;
    width: 120px;
    height: 81px;
    border-radius: 7px;
    border: 1px solid rgb(225,225,225);
    padding: 0px;
    margin: 0px;
    margin-right: 7px;
    margin-bottom: 7px;
    background-position-y: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.obj_blogTitle {
    color: rgba(9,102,141,1);   
    font-size: 25px;
    font-weight: bold;
    line-height: 100%;
    margin: 0px;
    margin-bottom:7px;
}
a.obj_blogTitle {
    color: inherit;
    text-decoration: none;
    -webkit-transition: color 0.25s;
    transition: color 0.25s;
}
    a.obj_blogTitle:hover {
        color:rgba(179,190,38,1);
        text-decoration: none;
    }
    a.obj_blogTitle:visited {
        color: inherit;
        text-decoration: none;
        -webkit-transition: color 0.25s;
        transition: color 0.25s;
    }
        a.obj_blogTitle:visited:hover {
            color: rgba(179,190,38,1);
            text-decoration: none;
        }
.obj_blogSubTitle {
    display: block;
    margin-bottom: 3px;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    color: rgb(139,150,143);
}
.obj_blogDateAuthor {
    display: block;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: rgb(166,179,170);
}


@media (max-width: 740px) {
    .obj_blogTitle {
        font-size: 18px;
    }
    .obj_blogDateAuthor {
        font-size: 8px;
    }
}

*/




